---

 - name: IRC packages
   become: yes
   package:
     name:
       - inspircd
       - anope
       - TheRaven

 - name: KiwiIRC Web Front
   become: yes
   git:
     repo: https://github.com/prawnsalad/KiwiIRC.git
     dest: /usr/local/src/KiwiIRC




